use crate::computers::rom_only::RomOnlyComputer;

impl RomOnlyComputer {
    pub fn debug_memory(&self, start_offset: u16, end_offset: u16) -> Vec<u8> {
        let mut data = vec![];
         let size = end_offset - start_offset;
        for index in 0..size {
            println!("Index {index} for {}", index + start_offset);
        }

        data
    }
}